.not-front #main, .sidebar {
    padding: 10px 0 40px;
}
.image-listing-item {
    float: none;
    /* text-align: center; */
    display: inline;
    padding: 0;
    border: 0px;
    margin: 0 2.66% 2.66% 0;
    max-width: 17.866666666%;
}
.donate{
    text-align: center;
    padding-bottom: 20px;
}
